### Virtual Method

# Gio Vfs local_file_moved

#### Declaration [src]

    void
    local_file_moved (
      GVfs* vfs,
      const char* source,
      const char* dest
    )

#### Description

No description available.

#### Parameters

`source`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`dest`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.